Subject: Trainer Candidate - pankaj rawat
From: pankaj rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:39:37 -0400

| | Tech Support Test

Name | pankaj rawat
E-mail | [email-masked]
Phone Number | (91) 9958177877
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | noida sector 22

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Icici Bank | Deputy Manager | currently working | 42
Previous Employer 1 | Life assistance | Regional Manager operations | 5th jan 2021 | 30k
Previous Employer 2 | Mind your fleet | Key account manager | 12th sep 2020 | 35k

If Selected, how much time do you need to join? | 1 month or less
Please briefly describe your work experience specifically in training? | Started my career from small position . working with Paytm ecommerce as a team lead more than 5 years   maintained more than 50 SOPS and trained more than 100 people. Trained N numbers of Clients and new Vendors .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | when i took over as the manager of the previous organization Myla while training i noticed one of the senior team member was being disruptive during team training . He was making unhelpful and negative comments during team discussion. I immediately spoke to him in private to ask him why he felt the need to  be so negative, he stated the team had seen lots of change over the years and he was fed up with it. after i had listened to him, i informed him that he had a responsibility , just the rest of the team members , to act appropriately and n line with company values. i went to explain how change was an important project to work on that would help motivate him and help make him feel he was a part of change process that i wanted to implement. To prevent it from happening again, I gave him an important project to work on that would help motivate him and help make him feel he was a part to change process that i wanted to implement . From that day on , he became a highly motivated member of the team and i always make sure his skills, qualities and experience were fully utilized.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | both are in the same category
What according to you makes you a good candidate for this position? | i am passionate people person who get immense job satisfaction from achieving high results with in my role as an operations manager. I always continually look for ways to improve and move a business forward dynamically, and i will always provide outstanding care and attention to those customer and clients i am responsible for . I have solid communication with client and customer and i am vary caring person who understand the issue and always take ownership.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |